Bug 165298 - Pan gives uninformative error message when it fails to post
Pan gives uninformative error message when it fails to post
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pan (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Pan fails to pos
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-07 04:50 EDT by Nigel Horne
Modified: 2008-02-12 01:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 01:04:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2005-08-07 04:50:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
All posts using pan fail. The log file just gives this cryptic message:

Sun, 07 Aug 2005 09:45:28 - pan - pan_socket_putline: assertion `is_nonempty_string(line)' failed


Version-Release number of selected component (if applicable):
pan-0.14.2.91-2.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. Try to post using pan
2.
3.
  

Actual Results:  Sun, 07 Aug 2005 09:45:28 - pan - pan_socket_putline: assertion `is_nonempty_string(line)' failed


Expected Results:  Either the post should have occured, or a plain English error message should be displayed clearly stating what's wrong and what's needed to be done to get around it.

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:05:12 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-12 01:04:08 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.